Is the included android-support-v4 out of date? #251

Closed
ohrock opened this Issue Oct 10, 2012 · 2 comments

Projects

None yet

2 participants

@ohrock
ohrock commented Oct 10, 2012

Hi!

I just spent a few hours trying to work on an app that makes use of the PagerTabStrip class in the android-support-v4.jar lib. This Class is included, at least, in the latest version of the jar that you get via the Android Sdk Manager, but not in the one included in the latest BarSherlock project.

Although it took me a while to find the solution, it is a pretty obvious solution and I just needed to update the version of the jar. Anyway, if my observations are correct, it would be good if in future versions of the BarSherlock package a newer verion of the support lib is provided.

Thanks!

@kevinsawicki
Contributor

I think you may have opened this issue on the wrong repository.

@ohrock
ohrock commented Oct 16, 2012

You are right. I apologize.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment